

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 59px 0px 117px 72px;padding: 0px;border: none;width: 722px;}





#page_2 {position:relative; overflow: hidden;margin: 38px 0px 755px 73px;padding: 0px;border: none;width: 623px;}





#page_3 {position:relative; overflow: hidden;margin: 38px 0px 66px 72px;padding: 0px;border: none;width: 722px;}





#page_4 {position:relative; overflow: hidden;margin: 38px 0px 61px 72px;padding: 0px;border: none;width: 722px;}





#page_5 {position:relative; overflow: hidden;margin: 38px 0px 130px 72px;padding: 0px;border: none;width: 722px;}





#page_6 {position:relative; overflow: hidden;margin: 33px 0px 95px 72px;padding: 0px;border: none;width: 722px;}





#page_7 {position:relative; overflow: hidden;margin: 38px 0px 54px 64px;padding: 0px;border: none;width: 730px;}





#page_8 {position:relative; overflow: hidden;margin: 36px 0px 49px 64px;padding: 0px;border: none;width: 639px;}





#page_9 {position:relative; overflow: hidden;margin: 36px 0px 50px 64px;padding: 0px;border: none;width: 639px;}





#page_10 {position:relative; overflow: hidden;margin: 36px 0px 49px 64px;padding: 0px;border: none;width: 639px;}





#page_11 {position:relative; overflow: hidden;margin: 36px 0px 55px 64px;padding: 0px;border: none;width: 730px;}





#page_12 {position:relative; overflow: hidden;margin: 38px 0px 57px 72px;padding: 0px;border: none;width: 722px;}





#page_13 {position:relative; overflow: hidden;margin: 38px 0px 549px 72px;padding: 0px;border: none;width: 722px;}





.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 18px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 19px 'Times New Roman';line-height: 28px;}
.ft7{font: 19px 'Times New Roman';line-height: 31px;}
.ft8{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft9{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 20px;line-height: 28px;}
.ft11{font: 18px 'Times New Roman';margin-left: 6px;line-height: 28px;}
.ft12{font: 18px 'Times New Roman';line-height: 28px;}
.ft13{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft14{font: bold 19px 'Times New Roman';line-height: 29px;}
.ft15{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft16{font: 19px 'Times New Roman';line-height: 27px;}
.ft17{font: 19px 'Times New Roman';margin-left: 5px;line-height: 31px;}
.ft18{font: 18px 'Times New Roman';line-height: 30px;}
.ft19{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';line-height: 29px;}
.ft22{font: 19px 'Times New Roman';margin-left: 10px;line-height: 28px;}
.ft23{font: 19px 'Times New Roman';margin-left: 10px;line-height: 29px;}
.ft24{font: 19px 'Times New Roman';text-decoration: underline;line-height: 31px;}
.ft25{font: 19px 'Times New Roman';text-decoration: underline;line-height: 29px;}
.ft26{font: 19px 'Times New Roman';line-height: 30px;}
.ft27{font: 18px 'Times New Roman';line-height: 20px;}
.ft28{font: 19px 'Times New Roman';margin-left: 4px;line-height: 27px;}
.ft29{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft30{font: 17px 'Times New Roman';line-height: 19px;}
.ft31{font: 19px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft32{font: 18px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft33{font: 19px 'Times New Roman';margin-left: 4px;line-height: 28px;}
.ft34{font: 19px 'Times New Roman';line-height: 20px;}
.ft35{font: 1px 'Times New Roman';line-height: 20px;}
.ft36{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft37{font: 17px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft38{font: 17px 'Times New Roman';line-height: 21px;}
.ft39{font: 18px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft40{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}

.p0{text-align: left;padding-left: 80px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;text-indent: 28px;}
.p1{text-align: left;padding-left: 42px;padding-right: 118px;margin-top: 3px;margin-bottom: 0px;text-indent: -19px;}
.p2{text-align: left;padding-left: 141px;margin-top: 55px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 67px;margin-top: 217px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 165px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 85px;padding-right: 106px;margin-top: 11px;margin-bottom: 0px;text-indent: -68px;}
.p6{text-align: left;padding-right: 382px;margin-top: 204px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 263px;margin-top: 194px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 103px;padding-right: 288px;margin-top: 0px;margin-bottom: 0px;text-indent: -103px;}
.p9{text-align: left;padding-left: 69px;padding-right: 353px;margin-top: 98px;margin-bottom: 0px;text-indent: -69px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 101px;margin-top: 11px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 42px;}
.p14{text-align: left;padding-left: 5px;margin-top: 13px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 174px;margin-top: 12px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 4px;padding-right: 95px;margin-top: 8px;margin-bottom: 0px;text-indent: 90px;}
.p17{text-align: justify;padding-left: 52px;margin-top: 9px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 52px;margin-top: 11px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 52px;margin-top: 12px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 52px;margin-top: 11px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 49px;margin-top: 11px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 1px;margin-top: 12px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;text-indent: 52px;}
.p25{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 10px;margin-top: 11px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 44px;margin-top: 12px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 91px;margin-top: 11px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 7px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 172px;margin-top: 9px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 90px;margin-top: 8px;margin-bottom: 0px;}
.p34{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 75px;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 75px;padding-right: 100px;margin-top: 12px;margin-bottom: 0px;text-indent: -74px;}
.p37{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 33px;margin-top: 8px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 104px;margin-top: 12px;margin-bottom: 0px;text-indent: 38px;}
.p40{text-align: left;padding-left: 38px;margin-top: 10px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 14px;margin-top: 11px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 14px;margin-top: 12px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 24px;padding-right: 118px;margin-top: 11px;margin-bottom: 0px;text-indent: -10px;}
.p45{text-align: justify;padding-left: 14px;margin-top: 35px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 33px;margin-top: 43px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 90px;margin-top: 6px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 126px;margin-top: 16px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 62px;padding-right: 95px;margin-top: 10px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 62px;padding-right: 95px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p52{text-align: justify;padding-left: 62px;padding-right: 95px;margin-top: 9px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 62px;padding-right: 90px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p54{text-align: left;padding-left: 62px;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 48px;padding-right: 95px;margin-top: 7px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 95px;margin-top: 8px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 96px;margin-top: 12px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 95px;margin-top: 14px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 53px;margin-top: 43px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 226px;margin-top: 44px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 8px;margin-top: 41px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 8px;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 69px;padding-right: 157px;margin-top: 12px;margin-bottom: 0px;text-indent: -9px;}
.p66{text-align: justify;padding-left: 32px;margin-top: 42px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 46px;margin-top: 11px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 66px;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 90px;margin-top: 11px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 8px;margin-top: 12px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 8px;padding-right: 116px;margin-top: 11px;margin-bottom: 0px;text-indent: 66px;}
.p72{text-align: justify;padding-left: 8px;padding-right: 140px;margin-top: 9px;margin-bottom: 0px;text-indent: 66px;}
.p73{text-align: justify;padding-left: 8px;padding-right: 104px;margin-top: 7px;margin-bottom: 0px;text-indent: 70px;}
.p74{text-align: justify;padding-left: 83px;margin-top: 8px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 8px;margin-top: 44px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 30px;margin-top: 22px;margin-bottom: 0px;}
.p77{text-align: right;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p78{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p79{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p80{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: left;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: right;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: right;padding-right: 144px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: right;padding-right: 140px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: right;padding-right: 130px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: left;padding-left: 150px;margin-top: 37px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 8px;margin-top: 25px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 8px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 206px;margin-top: 3px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 8px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 8px;margin-top: 3px;margin-bottom: 0px;}
.p106{text-align: left;padding-right: 241px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 198px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-right: 107px;margin-top: 1px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 53px;margin-top: 2px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 3px;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;text-indent: 17px;}
.p111{text-align: justify;padding-left: 142px;margin-top: 3px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 3px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 29px;}
.p113{text-align: left;padding-left: 291px;margin-top: 2px;margin-bottom: 0px;}
.p114{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p115{text-align: left;padding-right: 99px;margin-top: 1px;margin-bottom: 0px;}
.p116{text-align: justify;padding-left: 5px;margin-top: 2px;margin-bottom: 0px;}
.p117{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p118{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p119{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p120{text-align: left;padding-right: 110px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: left;padding-right: 122px;margin-top: 1px;margin-bottom: 0px;}
.p122{text-align: left;padding-right: 100px;margin-top: 1px;margin-bottom: 0px;}
.p123{text-align: justify;padding-left: 5px;margin-top: 3px;margin-bottom: 0px;}
.p124{text-align: left;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;}
.p125{text-align: left;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: left;padding-right: 105px;margin-top: 1px;margin-bottom: 0px;}
.p127{text-align: left;padding-right: 109px;margin-top: 3px;margin-bottom: 0px;}
.p128{text-align: left;padding-right: 173px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 466px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 273px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 314px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 383px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td12{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 383px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td17{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td21{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td23{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 332px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 332px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 332px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 383px;vertical-align: bottom;}
.td30{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td31{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 335px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 335px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 335px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 339px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td41{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 28px;}
.tr2{height: 27px;}
.tr3{height: 24px;}
.tr4{height: 23px;}
.tr5{height: 22px;}
.tr6{height: 20px;}

.t0{width: 600px;margin-left: 23px;margin-top: 99px;font: 19px 'Times New Roman';}
.t1{width: 418px;margin-left: 70px;margin-top: 43px;font: 18px 'Times New Roman';}
.t2{width: 543px;margin-left: 56px;font: 19px 'Times New Roman';}
.t3{width: 639px;margin-top: 20px;font: 19px 'Times New Roman';}
.t4{width: 639px;font: 19px 'Times New Roman';}

